/* Header - Component
========================*/
#appHeader {
  position: relative;
  background: #fff;
  padding-right: 24px;
  border-bottom: 1px solid var(--border-color);
}

#appHeader .menubar {
  background-color: #fff;
}

#appHeader .menu-pop {
  width: 75px;
  height: 75px;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

#appHeader .menu-pop i {
  margin: 0;
}

#appHeader #tileBar {
  flex: auto;
  font-size: 24px;
  line-height: 20px;
  color: #2E2925;
  font-weight: 600;
}
@media(max-width: 1030px) {
  #appHeader #tileBar {
    font-size: 18px;
  }
}

.app-logged-user ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.app-logged-user .dropdown-menu {
  padding: 10px;
  border: 0;
  border-radius: 8px;
  z-index: 1111;
}

.app-logged-user .dropdown-menu > li > a {
  padding: 4px 10px;
  font-family: "Roboto", sans-serif;
}

.app-logged-user button#dLabel {
  border: 0;
  padding: 0;
  background: none;
}

.app-logged-user #userName {
  font-size: 12px;
  line-height: 16px;
  text-align: left;
  margin-left: 24px;
  padding-right: 24px;
  padding-left: 24px;
  color: var(--default-gray);
  border-left: 1px solid var(--border-color);
}

.app-logged-user #userName .displayname {
  display: block;
  font-weight: 500;
  color: #343A40;
}

.app-logged-user .userPhoto {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 32px;
  background-color: #E9ECEF;
}

.tenant-management-header-label {
    padding-left: 10px;
}